To embed the widget into popular CMS platforms, you must first review the CMS pre-requisites.


The WordPress default editor used has some restrictions regarding the HTML tags allowed and has restrictions such as no JavaScript, embeds, or custom forms.  [See ].

The restriction prevents the widget to work correctly. To fix this, there is a third party plug-in available that disables these restrictions and allows the widget to function correctly.

The following steps are required to disable this restriction:

  1. Install and activate the “Preserved HTML Editor Markup Plus” plug-in.
    [See ]
  2. Switch from the Visual to the Text edit mode and paste the widget code.
    [See ]